

@media only screen and (max-width: 1060px) {
	#body h1,
	#body h4 {
		font-size: 6.79vw;
		line-height: 7.16vw;
	}
	#body h2 {
		font-size: 5.6603773584906vw;
		line-height: 7.1698113207547vw;
	}

	#body h4 {
		font-size: 3.79vw;
		line-height: 4.16vw;
	}
	
	.flexslider h2 {
		font-size: 3.125vw!important;
		line-height: 3.2vw!important;
		margin-top: 5px;
		margin-bottom: 5px;
	}
	.flexslider p {
		font-size: 2.5vw!important;
		line-height: 3vw!important;
		margin-top: 0.5em;
		margin-bottom: 0.5em;
	}
	
	
	.metaslider .caption-wrap {
		position: absolute;
		bottom: 0;
		left: 0;
		background: black;
		color: white;
		opacity: 0.7;
		margin: 0;
		display: block;
		width: 100%;
		line-height: 1.4em;
		padding: 2vw 1.5em;
	}	
	
	#headerwrap,
	#headerwrap:hover,
	.fixed-header-on #headerwrap:hover,
	.fixed-header-on #headerwrap {
		border-bottom: 1px solid #84bd00;
		height: 70px;
		margin-top: 0!important;
		transition: margin 700ms;
	}
	#navflap {
		display: none;
	}
	.mobile_menu_active #site-logo {
		left: 20px;
		margin: 13px .5em 0 0;
		position: relative;
	}
	.menu-icon-inner {
		color: #636362;
	}
	.mobile_menu_active #headerwrap #main-nav>li>ul.sub-menu {
		height: auto;
		max-height: 0;
		overflow: hidden;
		padding-left: 10px!important;
	}
	.mobile_menu_active #headerwrap #main-nav>li>.toggle-on~ul.sub-menu {
		height: auto!important;
		max-height: 300px!important;
	}
	#mobile-menu.sidemenu-on .new_menu_class {
		position: relative;
		/*right: 0;*/
		top: 20;
	}
	
	#mobile-menu.sidemenu-on .new_menu_class ul li a,
	#mobile-menu.sidemenu-on .new_menu_class ul li {
		margin-left:0px!important;
		padding-left: 0px!important;
	}

	.new_menu_class .lang-item a {
		margin-left: 0;
		padding-left: 0!important;
	}
	.new_menu_class a.shortcode.button,
	.new_menu_class .menu-item a,
	#main-nav .menu-item a {
		background-color: transparent!important;
	}
	#menu-toputil-e,
	#menu-toputil-e li,
	#menu-toputil-d,
	#menu-toputil-d li,
	#main-nav ul li,
	#main-nav ul {
		clear: both;
		float: none;
		margin-left: 0!important;
		padding-left: 0!important;
	}
	#menu-toputil-e .lang-item,
	#menu-toputil-d .lang-item {
		margin-left: 40px!important;
	}
	#menu-item-165-en,
	#menu-item-165-en a,
	#menu-item-166-en,
	#menu-item-166-en a {
		margin-left: 0!important;
		padding-left: 0!important;
	}
	#main-nav ul a {
		font-size: 1em!important;
	}
	#main-nav span.child-arrow {
		display: block;
		height: 20px;
		line-height: 1em;
		margin-top: -20px;
		position: absolute;
		right: 0;
		width: 20px;
		z-index: 20;
	}
	#main-nav .menu-item a {
		max-width: 200px;
		padding-left: 0!important;
	}

	#er_img p {
		font-size: 1.9vw!important;
		padding-left: 20px;
	}
	.events-table .event-date {
		padding-left: 5px;
		width: 16vw;
	}
	.events-table .nonotes .event-date {
		font-size: 1.8vw;
		padding-left: 5px;
	}
	.events-table .event-region {
		width: 27vw;
	}
	.events-table .event-name {
		width: 40vw;
	}
	.events-table .icons {
		position: relative;
		right: 25px;
		width: 13vw;
	}
	.events-table .table-head .icons {
		position: relative;
		right: 0px;
		width: 13vw;
	}
	.events-table .icons .lshow {
		position: relative;
		right: 5px;
	}
	.enotes {
		padding-left: 5px;
		width: 87vw;
	}
	.results-table .ressourcebox,
	.events-table .icons a {
		font-size: 1.5vw;
		height: 3vw;
		line-height: 3vw;
		margin-left: 1.5vw;
		margin-top: 1.4vw;
		width: 6.5vw;
	}
	.results-table .ressourcebox {
		margin-top: 1vw;
		width: 8vw;
	}
	.results-table .ressource-title {
		width: 85vw;
	}
	.results-table .aufzu,
	.events-table .icons .aufzu {
		background-position: center 1.8vw;
		height: 4.8vw;
		line-height: 4.8vw;
		width: 4vw;
	}

	h1 {
		font-size: 7.2vw;
	}
	h2 {
		font-size: 4.8vw;
	}

	#er_1 .results-table h2.entry-title a,
	.results-table,
	.events-table {
		font-size: 19px;
		line-height: 19px;
	}

}

